httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Pankaj Singh <pank...@gmail.com>
Subject Re: [users@httpd] Re: reg: apache webserver 2.2.27 compilation on linux OS
Date Tue, 07 Oct 2014 19:08:27 GMT
You can follow the configuration manual on apache.org for the build process.





Thanks
Pankaj Singh






On Wed, Oct 8, 2014 at 12:34 AM, venu thangalapally <whenu14@gmail.com>
wrote:

> Any one compiled http 2.2.7 on Linux OS ? please suggest what all packages
> we need and what steps need to be followed.
>
> Regards
> Venu
>
> On Tue, Oct 7, 2014 at 10:04 AM, venu thangalapally <whenu14@gmail.com>
> wrote:
>
>> Hi,
>>       while installing the apache http 2.2.27 on linux OS, am getting
>> these exceptions and could not start up webserver with
>>
>> /apps/Oracle/apache2.2/bin/httpd: error while loading shared libraries:
>> libexpat.so.0: cannot open shared object file: No such file or directory
>>
>>
>> i see these while trying to make file.
>>
>> do we need to install any packages as pre-re
>>
>>
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>> libtool: install: warning:
>> `/apps/Oracle/apache/httpd-2.2.27/srclib/apr-util/xml/expat/libexpat.la'
>> has not been installed in `/apps/Oracle/apache2.2/lib'
>>
>>
>>
>> Regards
>> Venu
>>
>
>

Mime
View raw message